        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE PAREX__genmod
          INTERFACE 
            SUBROUTINE PAREX(N,A0,A1,A2)
              INTEGER(KIND=4) :: N
              REAL(KIND=4) :: A0
              REAL(KIND=4) :: A1
              REAL(KIND=4) :: A2
            END SUBROUTINE PAREX
          END INTERFACE 
        END MODULE PAREX__genmod
